{
    "variants": {
        "normal": [ { "model": "dark_oak_leaves" }
, { "model": "leaves/dark_oak_leaves1" }
, { "model": "leaves/dark_oak_leaves2" }, { "model": "leaves/dark_oak_leaves3" }, { "model": "leaves/dark_oak_leaves4" }, { "model": "leaves/dark_oak_leaves5" }
, { "model": "leaves/dark_oak_leaves6" }, { "model": "leaves/dark_oak_leaves7" }, { "model": "leaves/dark_oak_leaves8" }, { "model": "leaves/dark_oak_leaves9" } ]    }
}
